Bug 181632 - pgadmin3 needs update and rebuild
Summary: pgadmin3 needs update and rebuild
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gavin Henry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-15 16:57 UTC by Dennis Gilmore
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 15:21:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for gcc4.1 (1.16 KB, patch)
2006-02-15 17:11 UTC, Dennis Gilmore
no flags Details | Diff
spec file used for build. this is updated to 1.4.1 (1.97 KB, text/plain)
2006-02-15 17:13 UTC, Dennis Gilmore
no flags Details
correct spec (1.87 KB, text/plain)
2006-02-15 17:45 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2006-02-15 16:57:39 UTC
Description of problem: 
pgadmin3  currently has broken deps.  and to build on rawhide  needs an update 
and some patches.  
 
It has been a stagnant package for awhile.  If you are no longer intrested in 
maintaing it I am willing to take over.  If  you need some help  i am willing 
to do that also.

Comment 1 Gavin Henry 2006-02-15 17:06:44 UTC
I have just been extremely busy. I have a patch submitted for this in the queue.
Just haven't had time.

Will make some tomorrow. Thanks for the prompt!

Gavin.

Comment 2 Dennis Gilmore 2006-02-15 17:11:54 UTC
Created attachment 124694 [details]
patch for gcc4.1

Comment 3 Dennis Gilmore 2006-02-15 17:13:27 UTC
Created attachment 124695 [details]
spec file used for build.  this is updated to 1.4.1

Comment 4 Dennis Gilmore 2006-02-15 17:20:30 UTC
ok  that spec file did not build  fixing it now.  with the patch it builds 
from command line.  will update spec when fixed. 

Comment 5 Dennis Gilmore 2006-02-15 17:45:37 UTC
Created attachment 124697 [details]
correct spec

no longer need the additional linking

Comment 6 Gavin Henry 2006-02-16 12:25:46 UTC
Spec changed for FC-4 and devel and make tag build issued.

Thanks Dennis for the kick and your work!

Devel worked, FC-4 failed, as expected.

Thanks.

Gavin.


Note You need to log in before you can comment on or make changes to this bug.